/*-------------------------------------------------------+
|                                                        +
|          COPYRIGHT © BEBE^ZO ESTZONE ROMANIA           +
|    HTTP://WWW.ESTZONE.RO/ TOATE DREPTURILE REZERVATE   +
+--------------------------------------------------------+
+--------------------------------------------------------+
|                                                        +
+--------------------------------------------------------+
+--------------------------------------------------------*/


body {
        background: #FFFFFF;;
        background-repeat: no-repeat;
        font-family: "Lucida Grande", Tahoma, Verdana, Helvetica, Arial, sans-serif, 'Tangerine', serif;
        padding:0px;
        margin:0px;
        /*opacity: 0.85;*/
}

.error {
width: 1200px;
height: 500px;
margin: 0 auto;
display: flex;
align-items: center;
justify-content: center;
flex-direction: column;
}

.img404 {
width: 600px;
height: 300px;
}

.errorimg {
width: 1200px;
height: 500px;
margin: 0 auto;
display: flex;
}

.button {
  width: 1200px;
  height: 150px;
  font-size: 20px;
  color: #FFFFFF;
  background: #010101;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 35px;
  text-decoration: none;
}

.button:hover {
  width: 1200px;
  height: 150px;
  font-size: 20px;
  color: #000000;
  background: #FF1000;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 35px;
  text-decoration: none;
  transition: 0.6s;
}






@media only screen and (max-width: 1024px)
{
.error {
width: 100%;
height: auto;
margin: 0 auto;
display: flex;
align-items: center;
justify-content: center;
flex-direction: column;
}

.img404 {
width: 100%;
height: 300px;
}

.errorimg {
width: 100%;
height: auto;
margin: 0 auto;
display: flex;
}

.button {
  width: 100%;
  height: 150px;
  font-size: 16px;
  color: #FFFFFF;
  background: #010101;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 35px;
  text-decoration: none;
}

.button:hover {
  width: 100%;
  height: 150px;
  font-size: 16px;
  color: #000000;
  background: #FF1000;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 35px;
  text-decoration: none;
  transition: 0.6s;
}
}
